@charset "UTF-8";



.head {
    height: 100px;
}


.page-title {
	margin:0;
	display:none;

}

.page-title_2 {

    width: 930px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;

}

.page-title_2:after {

	clear: both;
    height: 4px;
    width: 80px;
    margin: 10px auto;
    
}

.schedule-block_2 {
    display: table;
    width: auto;
    max-width: 100%;
    margin: 30px auto 0;
    padding: 0;
    border: none;
}

.schedule-block, .opt-space-none {

display:none;
	}
	
.page_header{
 text-align: center;
}

@media screen and (max-width:1199px) {

	
.head {

	display:none;
 }
 

}

@media screen and (max-width:767px) {

.head {

	display:none;
}


.schedule-block_2 {
	width:auto;

 }

.mod-frame {

	    padding: 30px 0px!important;
 }
 
.mod-frame_inner {

	width:auto!important;
	    padding: 0px 10px !important;
 }
 

}


.main_txt {
    text-align: justify;
    text-justify: distribute-all-lines;
    text-indent: 1em;
    display:block;
    letter-spacing: 0.25px;
    word-break: break-word;
}
	


